@charset "utf-8";
/* CSS Document */

@charset "utf-8";

/*=================================================================
	
	BS朝日 / 番組名CSS
	・Customize: 2011.06/14

=================================================================*/


/*-----------------------------------------------------------------
		メインビジュアル
-----------------------------------------------------------------*/
#main-img {
	width: 660px;
	height: 250px;
	background: url(../images/common/main.jpg) no-repeat left top;
	overflow: hidden;
}

#main-img h1,#main-img p {
	font-size: 1px;
	text-indent: -9999px;
}

/*　Ｇナビボタンの透過背景色を調整したい場合は、下記のスタイルを使用下さい
#g-navi ul li {
	background: #任意の色コードが入ります;
}
*/

/*#left-container a { color: #414141;}
#left-container a:hover { color: #cc0000; text-decoration: none;}
#left-container .tbl-storylist  a { color: #009; text-decoration: underline;}*/

/* 画像スタイル */
img { border: 0;}
img.i-window { vertical-align: middle; margin-left: 5px;}
.f-left { float: left;}
.f-right { float: right;}

.img-left {
	float: left;
	margin: 0 20px 10px 0;
}

.img-right {
	float: right;
	margin: 0 0 10px 15px;
}

/* カレント */
#index #main .g-01 img {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

#list #main .g-02 img {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

#profile #main .g-03 img {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}


/*-----------------------------------------------------------------
		トップ
-----------------------------------------------------------------*/
/* 画像のマウスオーバー処理 */
#main a:hover img {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

#sm-area {
	text-align: right;
	margin: -10px 0 0 0;
}

.border-box {
	margin: 0 0 20px 0;
	padding: 20px;
	border: solid 1px #cdcdcd;
	zoom:100%
}

*:first-child+html .pickup-box{
	padding-top: 10px;
	}

#relation-box ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style: none;
}


/* 関連バナー */
#relation-box h2 {
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
	font-size: 110%;
	text-indent: 0px;
	clear: both;
}

#relation-box h2 {
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
	font-size: 110%;
	text-indent: 0px;
	clear: both;
}

#relation-box ul li {
	padding: 0 4px 0 0;
	font-size: 110%;
	float: left;
}

#relation-box ul li.end {
	padding: 0 0 0 0 !important;
}


/*-----------------------------------------------------------------
		ストーリー
-----------------------------------------------------------------*/

/* ページ送りリンク */
.next-link {
	width: 620px;
	clear: both;
}

.next-link ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style: none;
	color: #f66e00;
	font-weight: bold;
}

.next-link ul li.left-link {
	width: 300px;
	font-size: 110%;
	float: left;
	text-align: left;
}

.next-link ul li.right-link {
	width: 300px;
	font-size: 110%;
	float: right;
	text-align: right;
}


/* 一覧へのリンク */
.h2-right-link {
	width: 300px;
	padding: 7px 0 0 0;
	float: right;
	font-size: 110%;
	text-align: right;
	color: #f66e00;
	font-weight: bold;
}


/* グレー囲み */
.bg-gr {
	width: 580px;
	padding: 10px 20px 20px 20px;
	background: #f9f8f6;
}


/* テーブル（ストーリー用） */
table.tbl-story {
	width: 580px;
	padding: 0 0 0 0;
	border: none;
}

table.tbl-story th {
	padding: 9px 15px 9px 0px;
	font-size: 110%;
	border-bottom: dotted 1px #7d7c7e;
	vertical-align: top;
}

table.tbl-story td {
	padding: 9px 0px 9px 0px;
	font-size: 110%;
	border-bottom: dotted 1px #7d7c7e;
	vertical-align: top;
}


/* テーブル（画像用） */
table.tbl-img {
	width: 580px;
	padding: 0 0 0 0;
	border: none;
}

table.tbl-img th {
	padding: 0px 15px 0px 0px;
	vertical-align: top;
}

table.tbl-img td {
	font-size: 110%;
	vertical-align: top;
}


/* テーブル（一覧用） */
table.tbl-storylist {
	margin: 0 0 15px 0;
	border: none;
}

table.tbl-storylist th {
	padding: 9px 10px;
	background: #e0ddd4;
	font-size: 75%;
	text-align: center;
	border-right: solid 1px #ffffff;
	letter-spacing: 2px;
}

table.tbl-storylist td {
	padding: 9px 10px;
	font-size: 110%;
	border-bottom: dotted 1px #7d7c7e;
}

table.tbl-story th.list-2 {
	width: 50%;
}

table.tbl-story th.list-3 {
	width: 33%;
}

table.tbl-story th.list-4 {
	width: 25%;
}


/*-----------------------------------------------------------------
		キャスト
-----------------------------------------------------------------*/
#cast .border-box {
	padding: 0px 20px 20px 20px;
}

table.tbl-cast {
	width: 620px;
	padding: 0 0 0 0;
	border: none;
}

table.tbl-cast td.cast-left {
	padding: 20px 15px 30px 0px;
	vertical-align: top;
	background: url(../images/common/line_story.gif) repeat-x left bottom;
}

table.tbl-cast td.cast-right {
	vertical-align: top;
	padding: 20px 0px 30px 0px;
	background: url(../images/common/line_story.gif) repeat-x left bottom;
}

table.tbl-cast td.cast-right p {
	font-size: 110%;
}


/*-----------------------------------------------------------------
		スペシャル
-----------------------------------------------------------------*/
ul#tab{
	margin:0 auto;
	padding: 0 0 0 0;
}
ul#tab li{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	display:inline;
}
ul#tab li img{
	margin-right:3px;
	padding:3px;
	border:1px solid #E8E8E8;
}
#photo_ph{
	text-align:center;
	margin:0 auto;
	padding: 20px 0 0 0;
}
#photo_ph img{
	padding:3px;
	border:1px solid #E8E8E8;
}


/*-----------------------------------------------------------------
H2タイトル
-----------------------------------------------------------------*/
#left-container h2 {
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
	font-size: 1px;
	text-indent: -9999px;
	overflow: hidden;
	clear: both;
}

h2#ttl-news { background: url(../images/common/ttl_news.gif) no-repeat left top; height: 30px;}
h2#ttl-outline { background: url(../images/common/ttl_outline.gif) no-repeat left top; height: 30px;}
h2#ttl-schedule { background: url(../images/common/ttl_schedule.gif) no-repeat left top; height: 30px;}
h2#ttl-backnum { background: url(../images/common/ttl_backnum.gif) no-repeat left top; height: 30px; width: 200px; float: left;}
h2#ttl-backnum-list { background: url(../images/common/ttl_backnum_list.gif) no-repeat left top; height: 30px;}
h2#ttl-pickup { background: url(../images/common/ttl_pickup.gif) no-repeat left top; height: 30px; width:300px; float:left;}
h2#ttl-profile { background: url(../images/common/ttl_profile.gif) no-repeat left top; height: 30px; width:300px;}
/*-----------------------------------------------------------------
H3タイトル
-----------------------------------------------------------------*/
h3 {
	margin: 0 0 15px 0;
	padding: 0 0 0 0;
	font-size: 150%;
	color: #414141;
	clear: both;
	font-weight: bold;
}


h4 {
	margin: 0 0 15px 0;
	padding: 0 0 0 0;
	font-size: 140%;
	color: #414141;
	clear: both;
	font-weight: bold;
}


/*-----------------------------------------------------------------
		※その他の固有スタイルは以下に追記下さい
-----------------------------------------------------------------*/

#site-footer{
	margin-top: 50px;
}

.hrline{
	background-image: url(../images/common/line_story.gif);
	background-repeat: repeat-x;
	height: 10px;
	width: 100%;
	margin-bottom: 20px;
}



.txt-right{
	float:right;
	width:380px;
}